Forums Search Login Register
Login
Username
Password
New Posts Todays Posts Find Users Posts Unanswered Threads Help Mark Forums as Read

Thread Options  Subscribe to this thread Subscribed Users  Add Reply 
Susan
 
1
Update Conflicts - Any advice please...

Hi,

When I ran *YaST | Software Management | Package | Update if newer Package Available* this morning I get this message:


Code:
---------...
01-22-2011, 08:50 AM
Reply
Subscribe to this thread Subscribed Users  Add Reply 


Possibly Related Threads...
Thread: Author Replies: Views: Last Post
  Can GNOME update preceed openSUSE update Susan 0 731 01-30-2011 04:52 PM
Last Post: Susan
  Default printer option conflicts? Susan 0 529 01-28-2011 08:43 AM
Last Post: Susan
  Linux kernel security update Susan 0 484 01-26-2011 02:07 PM
Last Post: Susan
  IBM Java 6 security update Susan 0 272 01-26-2011 02:07 PM
Last Post: Susan
  vlc broken after other mm update (openSuSE 11.1) Susan 0 302 01-24-2011 12:02 PM
Last Post: Susan
  Update schlägt fehl! Susan 0 236 01-22-2011 06:34 PM
Last Post: Susan
  Sudden laptop death after Suse 11.3 update Susan 0 284 01-21-2011 06:28 PM
Last Post: Susan
  Gnome no longer starts after update (SuSE 11.3/ATI Graphics) Susan 0 350 01-21-2011 06:28 PM
Last Post: Susan
  After update,can't get to X :"no job control in this shell" Susan 0 251 01-21-2011 08:53 AM
Last Post: Susan
  Online Update throws millions of conflicts Susan 0 215 01-20-2011 11:06 AM
Last Post: Susan

Forum Jump:



User(s) browsing this thread: 1 Guest(s)



Contact Us Privacy Policy Top RSS
Forum Software By: MyBB, © 2002-2017